Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5584 - mount(8) man page does not detail "owner" option
Summary: mount(8) man page does not detail "owner" option
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages
Version: 6.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-05 15:04 UTC by ryan_tucker
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-16 15:35:00 UTC


Attachments (Terms of Use)

Description ryan_tucker 1999-10-05 15:04:43 UTC
Greetings...

In the stock /etc/fstab, the following line appears:

/dev/cdrom              /mnt/cdrom              iso9660
noauto,owner,ro 0 0

Bizarrely enough, the "owner" option is not mentioned
anywhere in either the fstab(5) or mount(8) man pages.

Comment 1 Bernhard Rosenkraenzer 2000-02-16 15:35:59 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.